*{font-family:Arial, Helvetica, sans-serif;margin:0px}
a, a:link, a:visited{cursor:pointer;text-decoration:none;color:#444444;}
a:hover{color:#0066FF;}
body{margin:15px;background-color:#dddddd;background-image:url(../graphics/rddbg.png);background-position:top;background-repeat:repeat-x;}
.wrapper{width:996px;position:relative;margin:0px auto;padding:10px;background-color:white;-moz-border-radius:10px;-webkit-border-radius:10px;-moz-box-shadow:3px 3px 6px #AAAAAA;-webkit-box-shadow:3px 3px 6px #aaaaaa;}
div.top{background-image:url(../graphics/reddotdeals.png);background-repeat:no-repeat;width:974px;height:134px;position:relative;-moz-border-radius-topleft:10px;-webkit-border-top-left-radius:10px;-moz-border-radius-topright:10px;-webkit-border-top-right-radius:10px;border:1px solid #cccccc;border-bottom:1px solid #DDDDDD;padding:10px;}
.top-bullets{float:right;color:#666666;margin:12px 25px;font-size:13px;line-height:16px;}
b.red{color:red;font-size:14px;margin-right:8px;}
div#copyright{position:absolute;bottom:4px;left:161px;width:696px;text-align:center;margin:0px auto;z-index:5;font-size:12px;background-color:white;color:#666666;}
div#copyright a{font-size:12px;background-color:white;padding:0px;text-decoration:none;color:#666666;}
div#copyright a:hover{font-size:12px;color:#0099FF}
div.advertising{color:red;width:130px;height:700px;float:right;margin:5px 0px 15px 15px;border:0px solid #cccccc;font-variant:small-caps;font-style:italic;text-align:center;}
div.widepanel{width:760px;float:right;padding:0px 0px 15px 0px;margin-right:14px;border:0px solid red;position:relative}
div.centrepanel{width:622px;float:right;padding:0px;border:0px solid gold;margin-top:12px;}
div.borderwidepanel{width:728px;float:right;padding:15px;border:1px solid #cccccc;-moz-border-radius:10px;-webkit-border-radius:10px;}
div.bordercentrepanel{width:566px;float:left;padding:15px;border:1px solid #cccccc;min-height:120px;-moz-border-radius:10px;-webkit-border-radius:10px;background-color:#ffffee;-moz-box-shadow:3px 3px 3px #D5D5D5;-webkit-box-shadow:3px 3px 3px #D5D5D5;}
.visitors{border:1px solid #ACA43C;margin-top:5px;-moz-border-radius:8px;-webkit-border-radius:8px;width:146px;font-size:13px;padding:6px 6px 6px 10px;color:#003366;background-color:#ffffee;-moz-box-shadow:3px 3px 3px #D5D5D5;-webkit-box-shadow:3px 3px 3px #D5D5D5;}
div.smenu{float:left;font-size:14px;color:red;width:166px;min-height:100px;border:none;padding:10px;margin:0px;}
i.smenu{font-size:12px;text-align:center;display:block;color:#000000;background-color:#ffffee;padding:2px;border:1px solid #AAAAAA;-moz-border-radius:10px;-webkit-border-radius:10px;-moz-box-shadow:2px 1px 2px #D5D5D5;-webkit-box-shadow:2px 1px 2px #D5D5D5;mxargin-left:-5px;margin-top:3px;margin-bottom:3px;}
.smenu-link{font-size:14px;background-color:#F3F4F5;padding:2px 5px}
.smenu-head{color:#FFFFFF;font-size:12px;font-variant:small-caps;font-weight:bold;border:1px solid #cccccc;-moz-border-radius-topleft:5px;-webkit-border-top-left-radius:5px;-moz-border-radius-topright:5px;-webkit-border-top-right-radius:5px;background-color:#517BAE;text-align:center;padding:3px 0px 3px 0px}
a.smenu,a.smenu:link,a.smenu:visited{color:#666666;font-size:13px;cursor:pointer;text-decoration:none;padding;line-height:1.5ems;}
li.smenu{line-height:120%;}
a.smenu:hover,a.smenu:focus,a.smenu:active{color:#0066FF;}
h1{float:left;color:#ff0000;font-size:25px;position:absolute;left:412px;top:64px;}
h2{color:#003FC1;font-size:18px;text-align:center;margin:0px 0px 15px 0px;}
h3{color:#0067ee;font-size:14px;text-align:left;margin:0px 0px 5px 0px;}
.main{padding:0px 5px 15px 5px;-moz-border-radius-bottomleft:10px;-webkit-border-bottom-left-radius:10px;-moz-border-radius-bottomright:10px;-webkit-border-bottom-right-radius:10px;border:1px solid #cccccc;border-top:0px;min-height:100px;overflow:auto;}
div.hr{margin:7px 0px;background-image:url(../graphics/doubledot.gif);background-repeat:repeat-x;height:1px;text-align:center;}
p, td{text-align:justify;margin:10px 0px 0px 0px;color:#444444;font-size:14px;;line-height:120%;}
div.bordercolumn{float:left;border:1px solid #ACA43C;-moz-border-radius:10px;-webkit-border-radius:10px;padding:15px;width:257px;min-height:525px;margin-bottom:20px;margin-right:20px;font-size:13px;background-color:#ffffee;-moz-box-shadow:3px 3px 3px #D5D5D5;-webkit-box-shadow:3px 3px 3px #D5D5D5;}
div.bordercolumn + div.bordercolumn{margin:0;}
div.bordercolumn hr{border:none;color:#ccc;height:1px;border-top:1px solid #ccc;clear:left;}
div.bordercolumn table{width:100%;border:1px solid #ccc;border-collapse:collapse;}
div.bordercolumn table tr{background-color:white;}
div.bordercolumn table tr.stripe{background-color:#f0f0f0;}
div.bordercolumn table td{text-align:left;font-size:12px;padding:4px 5px 4px 5px;}
div.bordercolumn table td + td{text-align:center;padding:0 3px 0 0;}
div.bordercolumn table td.borderbottom{border-bottom:1px solid #ccc;}
div.bordercolumn table td b{color:#555;}
div.latestheading{width:250px;margin:0px auto;text-align:center;margin-bottom:10px}
div.latest{border:0px solid #FF0000;padding:0px;overflow:auto;margin-bottom:15px;}
div.latest h3{font-size:13px;}
div.latest a{overflow:auto;}
div.latest a img{float:left;margin-right:5px;border:1px solid #ccc;}
a img{border:none;}
.deals table{border:1px solid #cccccc;border-collapse:collapse;}
.deals td{border:1px solid #cccccc;border-collapse:collapse;font-size:14px;color:#5a8dca;text-align:center;padding:3px;font-weight:bold;border-right:none;}
table.deals div.latest h2{margin:0px;padding:2px 0;background-color:#DDDDDD;color:#3366CC;text-align:center;font-size:12px;}
table.deals div.latest a{margin:5px;display:block;font-size:11px;}
table.deals div.latest a:hover{color:#005BB7}
td.lmd{border-top:none;border-right:1px solid #cccccc;-moz-border-radius-bottomleft:10px;-webkit-border-bottom-left-radius:10px;-moz-border-radius-bottomright:10px;-webkit-border-bottom-right-radius:10px;color:#595959;width:302px;vertical-align:top;background-color:#f7fafd;}
td.lmdheading{border-right:1px solid #cccccc;color:red;-moz-border-radius-topright:10px;-webkit-border-top-right-radius:10px;}
small.home{color:#ff0000;font-weight:bold;font-size:14px;}
#table td,#table table{border:1px solid #cccccc;border-collapse:collapse;text-align:left;font-size:12px;}
#table th{background-color:#588dc9;padding:6px;line-height:18px;font-size:15px;color:#ffffff;text-align:center;}